@charset "EUC-JP";

/*=========================================================================
種別 ：
サイト共通レイアウトフォーマット
適用 ：
/
=========================================================================*/

/*
外枠
=========================================================================*/
body{
	margin:0;
	padding:0;
	text-align:center;
	background:#fff;
	color:#333;
	background:transparent url(../images/common/bg_headerline.gif) repeat-x 0 0;
}
#mainContainer{
	width:956px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

/*
ヘッダ headerContainer
=========================================================================*/
#headerContainer{
	width:946px;
	height:135px;
}
/* グローバルナビ */
#headerContainer ul {
	width:946px;
	height:39px;
	background:transparent url(../images/common/gmenu.gif) no-repeat;
}
#headerContainer li a {
	float:left;
	display:block;
}
#headerContainer li a {
	display:block;
	width: 118px;
	height:39px;
	text-indent:-9999px;
}

#headerContainer li.gm01.cur a,
#headerContainer li.gm01 a:hover {
	background:transparent url(../images/common/gmenu.gif) no-repeat 0 -39px;
}
#headerContainer li.gm02.cur a,
#headerContainer li.gm02 a:hover {
	background:transparent url(../images/common/gmenu.gif) no-repeat -118px -39px;
}
#headerContainer li.gm03.cur a,
#headerContainer li.gm03 a:hover {
	background:transparent url(../images/common/gmenu.gif) no-repeat -236px -39px;
}
#headerContainer li.gm04.cur a,
#headerContainer li.gm04 a:hover {
	background:transparent url(../images/common/gmenu.gif) no-repeat -354px -39px;
}
#headerContainer li.gm05.cur a,
#headerContainer li.gm05 a:hover {
	background:transparent url(../images/common/gmenu.gif) no-repeat -472px -39px;
}
#headerContainer li.gm06.cur a,
#headerContainer li.gm06 a:hover {
	background:transparent url(../images/common/gmenu.gif) no-repeat -590px -39px;
}
#headerContainer li.gm07.cur a,
#headerContainer li.gm07 a:hover {
	background:transparent url(../images/common/gmenu.gif) no-repeat -708px -39px;
}
#headerContainer li.gm08.cur a,
#headerContainer li.gm08 a:hover {
	background:transparent url(../images/common/gmenu.gif) no-repeat -826px -39px;
}







/*
サイド＋コンテンツエリア
=========================================================================*/
#sidecontContainer{
	width:916px;
	margin:0 0 0 15px;
	padding:0;
}

/*
サイド sideContainer
=========================================================================*/
#sideContainer{
	width:206px;
	margin:10px 0 0 0;
	padding:0;
	float:right;
}


/*
 構想と公約横移動リスト
--------------------------------------*/
#visionSidelist {
	display:none;
	margin-bottom:20px;
	border:2px solid #e8e8e8;
	background-color:#547eba;
	font-size:80%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#visionSidelist p {
	text-align:center;
}
#visionSidelist dl {
	background-color:#fefefe;
}
#visionSidelist dt {
	padding:5px 10px;
	color:#fff;
	background-color:#003f98;
}
#visionSidelist ol li a {
	display:block;
	text-indent:-1.3em;
	padding:5px 10px 5px 2em;
	line-height:1.5;
}
#visionSidelist ol li.even {
	background-color:#efefef;
}
#visionSidelist ol.plus li a {
	text-indent:0;
	padding:5px 10px;
}

/*
 Twitter
--------------------------------------*/
#twitterArea {
	height: 640px;
}

/*
 外部リンク
--------------------------------------*/
#sideContainer .externalLink {
	margin:0 auto 15px;
}
#sideContainer .externalLink li {
	text-align:center;
	margin:3px 0 0 0;
}

#sideContainer .externalLink li a:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none!important;
	}


/*
 コンテンツメインエリア contentsContainer
=========================================================================*/
#contentsContainer{
	margin:10px 0 0 0;
	width:695px;
	float:left;
}
/* 実際のコンテンツエリア contents --------------------------------------*/
#contents{
	border:1px solid #e8e8e8;
	padding:0 15px 30px 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	min-height: 978px;
}

/*
 コンテンツ下辺 contentsEnd
=========================================================================*/
#contentsEnd {
	width:946px;
	margin:0 auto;
	padding-top:50px;
	background: url(../images/common/footer_catch.gif) no-repeat 0 50px;
}
#contentsEnd ul {
	width:686px;
	margin-right:20px;
	padding:10px 0 10px 0;
	float:right;
}
/* 一覧へ戻る */
#contentsEnd ul li.backlist {
	float: left;
	padding-left:10px;
}
/* ページトップ */
#contentsEnd ul li.pagetop {
	float: right;
	padding-right:10px;
}


/*
フッタ footerContainer
=========================================================================*/
#footerWrapper {
	border-top:6px solid #003f98;
}
#footerContainer {
	width:946px;
	margin:0 auto;
	padding:20px 0;
}
/* LEFT */
#footerContainer .viewBanner {
	float:left;
	width:250px;
	text-align:left;
}
#footerContainer .viewBanner img {
	margin-left:15px;
}

/* RIGHT */

#footerContainer .linkAndCopy {
	float: left;
	width:694px;
}
#footerContainer .linkAndCopy ul {
	float: left;
	width:160px;
	height:140px;
}
#footerContainer .linkAndCopy ul li {
	padding-bottom:15px;
}
#footerContainer .linkAndCopy ul li a {
	display:block;
	padding-left:18px;
	background: url(../images/shareparts/icn_link.gif) no-repeat 0 0;
	text-align:left;
	line-height:1;
}
#footerContainer .linkAndCopy p {
	padding-right:15px;
	text-align: right;
}



/*
 クリアオブジェクトまとめ
 （floatをしている親オブジェクトに対して定義）
=========================================================================*/
#footerContainer:after,
#headerContainer ul:after,
#headerContainer:after,
#contentsEnd:after,
#footerContainer ul:after,
#footer:after,
#sidecontContainer:after
{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#footerContainer,
#headerContainer ul,
#headerContainer,
#contentsEnd,
#footerContainer ul,
#footer,
#sidecontContainer
{ display:inline-table; min-height:1%; }

/* \*/
html #footerContainer,
html #headerContainer ul,
html #headerContainer,
html #contentsEnd,
html #footerContainer ul,
html #footer,
html #sidecontContainer
{ * height:1%; }

#footerContainer,
#headerContainer ul,
#headerContainer,
#contentsEnd,
#footerContainer ul,
#footer,
#sidecontContainer
{ display:block; }
/* */
